> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1globalizationsupportedlanguages



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Globalization//swagger/v1/swagger.json get /api/v1/Globalization/SupportedLanguages
openapi: 3.0.0
info:
  title: NDS.Services.Globalization
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Globalization/
security: []
paths:
  /api/v1/Globalization/SupportedLanguages:
    get:
      tags:
        - Globalization
      operationId: Globalization_GetSupportedLanguages
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SupportedLanguagesResult'
components:
  schemas:
    SupportedLanguagesResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            Languages:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/Language'
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    Language:
      type: object
      additionalProperties: false
      properties:
        Code:
          type: string
          nullable: true
        Name:
          type: string
          nullable: true
        Description:
          type: string
          nullable: true
        Locale:
          type: string
          nullable: true
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true

````